Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Jan 2022 13:09:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello, I have received my order
But I am not satisfied for what happened, I find security tag in charloot
red bag that I order, and I contact centrepoint on messenger to come and
change the bag or to remove the tag, but they refused and told me go to any
nearby store and they will remove it to.
I tell them that I order online to bring things to me at home and not to go
to any place to correct their mistake, but they refuse.
It will be the last time to buy any thing from centrepoint after this
experience.

On Fri, Dec 31, 2021, 6:03 AM Centrepoint <[email-masked]>
wrote:

> Order number 7321564455 has been shipped.
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Your products have been shipped.
> Hi Noorhan Alsawi, your order number is 7321564455
> <https://www.centrepointstores.com/bh/en/my-account/order/7321564455?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>.
>
> The tracking number is FC1231210002550.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1231210002550&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
>
> Order shipping to
> *Noorhan Alsawi*
> Flatn1, building155, block919
> 1907,riffa
> Riffa, Bahrain
> Mobile: +973 39051485
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88884001049520211231
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/bh/en/p/163712878?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> LIFESTYLE *
> * Charlotte Reid Printed Crossbody Bag *
> Color: Brown
> 1
>
> <https://www.centrepointstores.com/bh/en/p/162538772?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Sustainable Ruffle Detail Top with Necktie and Long Sleeves *
> Color: Black
> Size: 8
> 1
>
> <https://www.centrepointstores.com/bh/en/p/163495535?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Animal Print Mid-Rise Pleated Palazzo Pants with Drawstring Closure *
> Color: Brown
> Size: 8
> 1
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3698053